{
  "name": "commitlint-action",
  "version": "0.1.0",
  "description": "GitHub Action based on @commitlint/lint",
  "main": "index.js",
  "scripts": {
    "build": "rollup --config rollup.config.cjs",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git.rosemyrtle.work/satprog/commitlint-action"
  },
  "author": "Luís Murta",
  "license": "MIT",
  "dependencies": {
    "@actions/core": "^1.11.1",
    "@actions/github": "^6.0.1",
    "@commitlint/config-conventional": "^19.8.1",
    "@commitlint/lint": "^19.8.1",
    "@commitlint/load": "^19.8.1",
    "@rollup/plugin-json": "^6.1.0",
    "rollup-plugin-copy": "^3.5.0"
  },
  "devDependencies": {
    "@rollup/plugin-commonjs": "^28.0.3",
    "@rollup/plugin-node-resolve": "^16.0.1",
    "rollup": "^4.43.0"
  }
}
